var spreadNS = GC.Spread.Sheets;
var chartNS = GC.Spread.Sheets.Charts;
function _getElementFromId(id) {
    return document.getElementById(id);
}
function setAxisMinMax(chart, min, max) {
    // set min,max for the Axis
    var axis = chart.axes();
    axis.primaryValue.min = min;
    axis.primaryValue.max = max;
    chart.axes(axis);
}
function setChartTitle(chart, title) {
    var chartTitle = chart.title();
    chartTitle.text = title;
    chart.title(chartTitle);
}
function addChart(sheet, chartName, chartType, position, seriesItem) {
    var chart = sheet.charts.add(chartName, chartNS.ChartType[chartType], position.x, position.y, position.width, position.height);
    chart.series().add(seriesItem);
    return chart;
}
//# sourceMappingURL=Util.js.map