//get VolatilityIndex data for BitCoin over one month
function getVolatilityIndexData() {
    return [{ "Time": "2019-09-23", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.4557, "Bitcoin 30-Minute TWAP": 9707.83 }, { "Time": "2019-09-22", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.4514, "Bitcoin 30-Minute TWAP": 9918.11 }, { "Time": "2019-09-21", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.45270000000000005, "Bitcoin 30-Minute TWAP": 10000.6 }, { "Time": "2019-09-20", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.4592, "Bitcoin 30-Minute TWAP": 10021.65 }, { "Time": "2019-09-19", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.4628, "Bitcoin 30-Minute TWAP": 10149.99 }, { "Time": "2019-09-18", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.4814, "Bitcoin 30-Minute TWAP": 9845.38 }, { "Time": "2019-09-17", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.46990000000000004, "Bitcoin 30-Minute TWAP": 10164.16 }, { "Time": "2019-09-16", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.4863, "Bitcoin 30-Minute TWAP": 10165.95 }, { "Time": "2019-09-15", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.4842, "Bitcoin 30-Minute TWAP": 10303.59 }, { "Time": "2019-09-14", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.49810000000000004, "Bitcoin 30-Minute TWAP": 10315.52 }, { "Time": "2019-09-13", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5004, "Bitcoin 30-Minute TWAP": 10303.68 }, { "Time": "2019-09-12", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5006, "Bitcoin 30-Minute TWAP": 9954.05 }, { "Time": "2019-12-08", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5009, "Bitcoin 30-Minute TWAP": 10125.75 }, { "Time": "2019-11-08", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5645, "Bitcoin 30-Minute TWAP": 10071.8 }, { "Time": "2019-10-08", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5627, "Bitcoin 30-Minute TWAP": 10243.25 }, { "Time": "2019-09-08", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5611, "Bitcoin 30-Minute TWAP": 10420.46 }, { "Time": "2019-08-08", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5699000000000001, "Bitcoin 30-Minute TWAP": 10386.02 }, { "Time": "2019-07-08", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5703, "Bitcoin 30-Minute TWAP": 10405.59 }, { "Time": "2019-06-08", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5554, "Bitcoin 30-Minute TWAP": 10875.99 }, { "Time": "2019-05-08", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5459, "Bitcoin 30-Minute TWAP": 10586.43 }, { "Time": "2019-04-08", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5452, "Bitcoin 30-Minute TWAP": 10523.91 }, { "Time": "2019-03-08", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.6436, "Bitcoin 30-Minute TWAP": 10440.97 }, { "Time": "2019-02-08", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.606, "Bitcoin 30-Minute TWAP": 9839.47 }, { "Time": "2019-01-08", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.6061, "Bitcoin 30-Minute TWAP": 9590.43 }, { "Time": "2019-08-30", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.6359, "Bitcoin 30-Minute TWAP": 9572.64 }, { "Time": "2019-08-29", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.6405, "Bitcoin 30-Minute TWAP": 9577.49 }, { "Time": "2019-08-28", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.6448999999999999, "Bitcoin 30-Minute TWAP": 9455.27 }, { "Time": "2019-08-27", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5969, "Bitcoin 30-Minute TWAP": 10122.36 }, { "Time": "2019-08-26", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5972, "Bitcoin 30-Minute TWAP": 10110.96 }, { "Time": "2019-08-25", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5896, "Bitcoin 30-Minute TWAP": 10361.42 }, { "Time": "2019-08-24", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.5979, "Bitcoin 30-Minute TWAP": 10128.92 }, { "Time": "2019-08-23", "Symbol": "BVOL", "BVOL Index (Annualized Bitcoin Volatility)": 0.6057, "Bitcoin 30-Minute TWAP": 10024.47 }];
}
// get Currencies data for various crypto currencies
function getCryptoCurrenciesData() {
    return [
        { "Symbol": "BTC-Bitstamp", "Name": "Bitcoin/USD Bitstamp", "Price": 9692.1797, "Change": 9.99, "%Change": 0.001, "Volume": 1513, "Previous": 9682.99 },
        { "Symbol": "BTC-Coinbase", "Name": "Bitcoin/USD Coinbase", "Price": 9690.79, "Change": -23.21, "%Change": -0.0024, "Volume": 11717, "Previous": 9714 }, { "Symbol": "BTC-Gemini", "Name": "Bitcoin/USD Gemini", "Price": 9691.79, "Change": -24.6699, "%Change": -0.0025, "Volume": 2151, "Previous": 9716.46 }, { "Symbol": "BTC-Bitfinex", "Name": "Bitcoin/USD Bitfinex", "Price": 9707.0996, "Change": -29.1006, "%Change": -0.003, "Volume": 6060, "Previous": 9736.2 }, { "Symbol": "BCH-Bitstamp", "Name": "Bitcoin Cash/USD Bitstamp", "Price": 288.4, "Change": -6.29, "%Change": -0.0213, "Volume": 6742, "Previous": 294.69 }, { "Symbol": "BCH-Coinbase", "Name": "Bitcoin Cash/USD Coinbase", "Price": 288.5, "Change": -5.64, "%Change": -0.0192, "Volume": 21108, "Previous": 294.14 }, { "Symbol": "ETH-Coinbase", "Name": "Ether/USD Coinbase", "Price": 195.49, "Change": -6.45, "%Change": -0.0319, "Volume": 110442, "Previous": 201.94 }, { "Symbol": "ETH-Gemini", "Name": "Ether/USD Gemini", "Price": 196.1, "Change": -5.75, "%Change": -0.0285, "Volume": 13567, "Previous": 201.85 }, { "Symbol": "ETH-Bitfinex", "Name": "Ether/USD Bitfinex", "Price": 196.01, "Change": -6.16, "%Change": -0.0305, "Volume": 99920, "Previous": 202.17 }, { "Symbol": "LTC-Coinbase", "Name": "Litecoin/USD Coinbase", "Price": 66.37, "Change": -0.45, "%Change": -0.0067, "Volume": 253008, "Previous": 66.82 }, { "Symbol": "LTC-Bitfinex", "Name": "Litecoin/USD Bitfinex", "Price": 66.501, "Change": -0.384, "%Change": -0.005699999999999999, "Volume": 161964, "Previous": 66.885 }, { "Symbol": "XRP-Bitstamp", "Name": "Ripple XRP/USD Bitstamp", "Price": 0.2674, "Change": -0.0017, "%Change": -0.0063, "Volume": 55815026, "Previous": 0.26908 }, { "Symbol": "XLM-Bitfinex", "Name": "Stellar Lumens/USD Bitfinex", "Price": 0.0634, "Change": -0.0014, "%Change": -0.0216, "Volume": 1888078, "Previous": 0.06475 }, { "Symbol": "ZEC-Bitfinex", "Name": "Zcash/USD Bitfinex", "Price": 44.271, "Change": 0.165, "%Change": 0.0037, "Volume": 6450, "Previous": 44.106 }, { "Symbol": "ZRX-Bitfinex", "Name": "Ox/USD Bitfinex", "Price": 0.2219, "Change": 0.0119, "%Change": 0.0567, "Volume": 2233766, "Previous": 0.21001 }, { "Symbol": "BAT-Bitfinex", "Name": "Basic Attention Token/USD Bitfinex", "Price": 0.1888, "Change": 0.0019, "%Change": 0.0102, "Volume": 14323, "Previous": 0.18694 }, { "Symbol": "BTC-Bitfinex", "Name": "Bitcoin/USD Bitfinex", "Price": 9707.0996, "Change": -29.1006, "%Change": -0.003, "Volume": 6060, "Previous": 9736.2 }
    ];
}
// get open/close data for BitCoin over three month
function getBitCoinOpenCloseData() {
    return [
        {
            "Date": "2018-09-29",
            "Open": 6635.399902,
            "High": 6635.419922,
            "Low": 6474.22998,
            "Close": 6603.75,
            "Adj Close": 6603.75,
            "Volume": 245055396
        },
        {
            "Date": "2018-09-30",
            "Open": 6603.75,
            "High": 6741.959961,
            "Low": 6543.680176,
            "Close": 6623.709961,
            "Adj Close": 6623.709961,
            "Volume": 174302164
        },
        {
            "Date": "2018-10-01",
            "Open": 6623.819824,
            "High": 6662.600098,
            "Low": 6510.540039,
            "Close": 6594.97998,
            "Adj Close": 6594.97998,
            "Volume": 256959931
        },
        {
            "Date": "2018-10-02",
            "Open": 6594.97998,
            "High": 6618.950195,
            "Low": 6478.040039,
            "Close": 6525.470215,
            "Adj Close": 6525.470215,
            "Volume": 267166277
        },
        {
            "Date": "2018-10-03",
            "Open": 6525.459961,
            "High": 6537.069824,
            "Low": 6428.97998,
            "Close": 6492.259766,
            "Adj Close": 6492.259766,
            "Volume": 306385346
        },
        {
            "Date": "2018-10-04",
            "Open": 6492.609863,
            "High": 6622.319824,
            "Low": 6486.859863,
            "Close": 6579.790039,
            "Adj Close": 6579.790039,
            "Volume": 277614018
        },
        {
            "Date": "2018-10-05",
            "Open": 6580,
            "High": 6683.549805,
            "Low": 6546.97998,
            "Close": 6632.870117,
            "Adj Close": 6632.870117,
            "Volume": 262562344
        },
        {
            "Date": "2018-10-06",
            "Open": 6632.879883,
            "High": 6637.080078,
            "Low": 6563.25,
            "Close": 6589.939941,
            "Adj Close": 6589.939941,
            "Volume": 162722103
        },
        {
            "Date": "2018-10-07",
            "Open": 6589.939941,
            "High": 6622.490234,
            "Low": 6535.02002,
            "Close": 6601.149902,
            "Adj Close": 6601.149902,
            "Volume": 179378859
        },
        {
            "Date": "2018-10-08",
            "Open": 6601.459961,
            "High": 6698.310059,
            "Low": 6565.009766,
            "Close": 6650.069824,
            "Adj Close": 6650.069824,
            "Volume": 313507433
        },
        {
            "Date": "2018-10-09",
            "Open": 6650.069824,
            "High": 6657,
            "Low": 6589.390137,
            "Close": 6631.790039,
            "Adj Close": 6631.790039,
            "Volume": 213976678
        },
        {
            "Date": "2018-10-10",
            "Open": 6631.790039,
            "High": 6633.220215,
            "Low": 6487.859863,
            "Close": 6581.069824,
            "Adj Close": 6581.069824,
            "Volume": 323664963
        },
        {
            "Date": "2018-10-11",
            "Open": 6581.069824,
            "High": 6581.589844,
            "Low": 6171.950195,
            "Close": 6209.470215,
            "Adj Close": 6209.470215,
            "Volume": 654924117
        },
        {
            "Date": "2018-10-12",
            "Open": 6209.470215,
            "High": 6296.560059,
            "Low": 6173.859863,
            "Close": 6250.850098,
            "Adj Close": 6250.850098,
            "Volume": 289840137
        },
        {
            "Date": "2018-10-13",
            "Open": 6252.100098,
            "High": 6280.72998,
            "Low": 6238.919922,
            "Close": 6267.27002,
            "Adj Close": 6267.27002,
            "Volume": 137705035
        },
        {
            "Date": "2018-10-14",
            "Open": 6267.27002,
            "High": 6346.560059,
            "Low": 6247.169922,
            "Close": 6277.72998,
            "Adj Close": 6277.72998,
            "Volume": 215422888
        },
        {
            "Date": "2018-10-15",
            "Open": 6277.72998,
            "High": 7234.830078,
            "Low": 6244.77002,
            "Close": 6612.359863,
            "Adj Close": 6612.359863,
            "Volume": 1190524168
        },
        {
            "Date": "2018-10-16",
            "Open": 6612.689941,
            "High": 6724.910156,
            "Low": 6545.540039,
            "Close": 6583.049805,
            "Adj Close": 6583.049805,
            "Volume": 324232509
        },
        {
            "Date": "2018-10-17",
            "Open": 6583.049805,
            "High": 6589.200195,
            "Low": 6511.600098,
            "Close": 6574.52002,
            "Adj Close": 6574.52002,
            "Volume": 220418636
        },
        {
            "Date": "2018-10-18",
            "Open": 6576.399902,
            "High": 6616.27002,
            "Low": 6445.049805,
            "Close": 6488.720215,
            "Adj Close": 6488.720215,
            "Volume": 331761115
        },
        {
            "Date": "2018-10-19",
            "Open": 6489.370117,
            "High": 6503.089844,
            "Low": 6449.359863,
            "Close": 6469.279785,
            "Adj Close": 6469.279785,
            "Volume": 237855085
        },
        {
            "Date": "2018-10-20",
            "Open": 6469.279785,
            "High": 6645.200195,
            "Low": 6395.450195,
            "Close": 6490.560059,
            "Adj Close": 6490.560059,
            "Volume": 127185847
        },
        {
            "Date": "2018-10-21",
            "Open": 6490.600098,
            "High": 6557.390137,
            "Low": 6474.470215,
            "Close": 6509.870117,
            "Adj Close": 6509.870117,
            "Volume": 105283929
        },
        {
            "Date": "2018-10-22",
            "Open": 6509.870117,
            "High": 6531.22998,
            "Low": 6460.379883,
            "Close": 6483.22998,
            "Adj Close": 6483.22998,
            "Volume": 202766914
        },
        {
            "Date": "2018-10-23",
            "Open": 6484.319824,
            "High": 6496.200195,
            "Low": 6438.990234,
            "Close": 6470.220215,
            "Adj Close": 6470.220215,
            "Volume": 220913293
        },
        {
            "Date": "2018-10-24",
            "Open": 6470.629883,
            "High": 6538.350098,
            "Low": 6465.72998,
            "Close": 6476.25,
            "Adj Close": 6476.25,
            "Volume": 222068131
        },
        {
            "Date": "2018-10-25",
            "Open": 6476.52002,
            "High": 6497.899902,
            "Low": 6432.299805,
            "Close": 6462.77002,
            "Adj Close": 6462.77002,
            "Volume": 231214963
        },
        {
            "Date": "2018-10-26",
            "Open": 6462.77002,
            "High": 6514,
            "Low": 6441.810059,
            "Close": 6457.209961,
            "Adj Close": 6457.209961,
            "Volume": 215447656
        },
        {
            "Date": "2018-10-27",
            "Open": 6457.209961,
            "High": 6479,
            "Low": 6445.950195,
            "Close": 6470.169922,
            "Adj Close": 6470.169922,
            "Volume": 124066466
        },
        {
            "Date": "2018-10-28",
            "Open": 6470.169922,
            "High": 6483.240234,
            "Low": 6444.740234,
            "Close": 6470.740234,
            "Adj Close": 6470.740234,
            "Volume": 109118160
        },
        {
            "Date": "2018-10-29",
            "Open": 6470.740234,
            "High": 6483.390137,
            "Low": 6282.580078,
            "Close": 6313.910156,
            "Adj Close": 6313.910156,
            "Volume": 342463526
        },
        {
            "Date": "2018-10-30",
            "Open": 6314.379883,
            "High": 6340.680176,
            "Low": 6286.299805,
            "Close": 6309.109863,
            "Adj Close": 6309.109863,
            "Volume": 269592154
        },
        {
            "Date": "2018-10-31",
            "Open": 6309.109863,
            "High": 6391.25,
            "Low": 6241.490234,
            "Close": 6342.609863,
            "Adj Close": 6342.609863,
            "Volume": 245357244
        },
        {
            "Date": "2018-11-01",
            "Open": 6342.810059,
            "High": 6402.589844,
            "Low": 6322.600098,
            "Close": 6381.299805,
            "Adj Close": 6381.299805,
            "Volume": 199861220
        },
        {
            "Date": "2018-11-02",
            "Open": 6381.299805,
            "High": 6420.930176,
            "Low": 6371.569824,
            "Close": 6394.660156,
            "Adj Close": 6394.660156,
            "Volume": 179385606
        },
        {
            "Date": "2018-11-03",
            "Open": 6394.649902,
            "High": 6398.089844,
            "Low": 6336.959961,
            "Close": 6376.319824,
            "Adj Close": 6376.319824,
            "Volume": 183565304
        },
        {
            "Date": "2018-11-04",
            "Open": 6376.549805,
            "High": 6498.160156,
            "Low": 6351.919922,
            "Close": 6467.049805,
            "Adj Close": 6467.049805,
            "Volume": 175805188
        },
        {
            "Date": "2018-11-05",
            "Open": 6467.049805,
            "High": 6475.799805,
            "Low": 6406.689941,
            "Close": 6433.740234,
            "Adj Close": 6433.740234,
            "Volume": 155758902
        },
        {
            "Date": "2018-11-06",
            "Open": 6433.529785,
            "High": 6482.810059,
            "Low": 6412.560059,
            "Close": 6479.720215,
            "Adj Close": 6479.720215,
            "Volume": 239808254
        },
        {
            "Date": "2018-11-07",
            "Open": 6479.720215,
            "High": 6562.790039,
            "Low": 6476.589844,
            "Close": 6529.680176,
            "Adj Close": 6529.680176,
            "Volume": 360052788
        },
        {
            "Date": "2018-11-08",
            "Open": 6530.939941,
            "High": 6542.419922,
            "Low": 6438.27002,
            "Close": 6446.060059,
            "Adj Close": 6446.060059,
            "Volume": 273205386
        },
        {
            "Date": "2018-11-09",
            "Open": 6446.060059,
            "High": 6457.970215,
            "Low": 6352.450195,
            "Close": 6377.990234,
            "Adj Close": 6377.990234,
            "Volume": 237893036
        },
        {
            "Date": "2018-11-10",
            "Open": 6377.990234,
            "High": 6419.919922,
            "Low": 6376.169922,
            "Close": 6396.370117,
            "Adj Close": 6396.370117,
            "Volume": 94313328
        },
        {
            "Date": "2018-11-11",
            "Open": 6396.390137,
            "High": 6414.180176,
            "Low": 6326.379883,
            "Close": 6408.180176,
            "Adj Close": 6408.180176,
            "Volume": 130156001
        },
        {
            "Date": "2018-11-12",
            "Open": 6408.180176,
            "High": 6435.410156,
            "Low": 6350.870117,
            "Close": 6375.080078,
            "Adj Close": 6375.080078,
            "Volume": 181575610
        },
        {
            "Date": "2018-11-13",
            "Open": 6375.080078,
            "High": 6389.430176,
            "Low": 6315.580078,
            "Close": 6339.169922,
            "Adj Close": 6339.169922,
            "Volume": 227689745
        },
        {
            "Date": "2018-11-14",
            "Open": 6339.169922,
            "High": 6375.700195,
            "Low": 5469.930176,
            "Close": 5741.470215,
            "Adj Close": 5741.470215,
            "Volume": 1045469380
        },
        {
            "Date": "2018-11-15",
            "Open": 5740.509766,
            "High": 5767.060059,
            "Low": 5300.75,
            "Close": 5647.5,
            "Adj Close": 5647.5,
            "Volume": 820864013
        },
        {
            "Date": "2018-11-16",
            "Open": 5647.5,
            "High": 5676.540039,
            "Low": 5487.870117,
            "Close": 5586.27002,
            "Adj Close": 5586.27002,
            "Volume": 397196182
        },
        {
            "Date": "2018-11-17",
            "Open": 5586.970215,
            "High": 5602.009766,
            "Low": 5524.700195,
            "Close": 5568.939941,
            "Adj Close": 5568.939941,
            "Volume": 164182152
        },
        {
            "Date": "2018-11-18",
            "Open": 5567.950195,
            "High": 5701.350098,
            "Low": 5567.950195,
            "Close": 5615.259766,
            "Adj Close": 5615.259766,
            "Volume": 233409182
        },
        {
            "Date": "2018-11-19",
            "Open": 5615.259766,
            "High": 5615.97998,
            "Low": 4757.009766,
            "Close": 4809.620117,
            "Adj Close": 4809.620117,
            "Volume": 1072037780
        },
        {
            "Date": "2018-11-20",
            "Open": 4809.620117,
            "High": 4953.560059,
            "Low": 4168.25,
            "Close": 4441.810059,
            "Adj Close": 4441.810059,
            "Volume": 1433400842
        },
        {
            "Date": "2018-11-21",
            "Open": 4441.810059,
            "High": 4689.549805,
            "Low": 4315.580078,
            "Close": 4593.040039,
            "Adj Close": 4593.040039,
            "Volume": 686284917
        },
        {
            "Date": "2018-11-22",
            "Open": 4593.040039,
            "High": 4640.720215,
            "Low": 4297.209961,
            "Close": 4320.680176,
            "Adj Close": 4320.680176,
            "Volume": 376852837
        },
        {
            "Date": "2018-11-23",
            "Open": 4320.680176,
            "High": 4419.47998,
            "Low": 4157.189941,
            "Close": 4343.419922,
            "Adj Close": 4343.419922,
            "Volume": 521825987
        },
        {
            "Date": "2018-11-24",
            "Open": 4343.419922,
            "High": 4432,
            "Low": 3741.199951,
            "Close": 3854.110107,
            "Adj Close": 3854.110107,
            "Volume": 503028289
        },
        {
            "Date": "2018-11-25",
            "Open": 3854.110107,
            "High": 4165.930176,
            "Low": 3550.040039,
            "Close": 4004.149902,
            "Adj Close": 4004.149902,
            "Volume": 819869496
        },
        {
            "Date": "2018-11-26",
            "Open": 4004.459961,
            "High": 4124.700195,
            "Low": 3598.810059,
            "Close": 3784.590088,
            "Adj Close": 3784.590088,
            "Volume": 715341714
        },
        {
            "Date": "2018-11-27",
            "Open": 3784.77002,
            "High": 3878.899902,
            "Low": 3613.110107,
            "Close": 3822.98999,
            "Adj Close": 3822.98999,
            "Volume": 555212127
        },
        {
            "Date": "2018-11-28",
            "Open": 3822.98999,
            "High": 4398.569824,
            "Low": 3822.939941,
            "Close": 4263.549805,
            "Adj Close": 4263.549805,
            "Volume": 726808596
        },
        {
            "Date": "2018-11-29",
            "Open": 4263.52002,
            "High": 4444.390137,
            "Low": 4130.680176,
            "Close": 4286.689941,
            "Adj Close": 4286.689941,
            "Volume": 479575430
        },
        {
            "Date": "2018-11-30",
            "Open": 4286.850098,
            "High": 4331.069824,
            "Low": 3916.300049,
            "Close": 4009.669922,
            "Adj Close": 4009.669922,
            "Volume": 497762735
        },
        {
            "Date": "2018-12-01",
            "Open": 4009.669922,
            "High": 4309.649902,
            "Low": 3942.620117,
            "Close": 4197.459961,
            "Adj Close": 4197.459961,
            "Volume": 280927570
        },
        {
            "Date": "2018-12-02",
            "Open": 4197.700195,
            "High": 4318.790039,
            "Low": 4077.669922,
            "Close": 4143.859863,
            "Adj Close": 4143.859863,
            "Volume": 262154694
        },
        {
            "Date": "2018-12-03",
            "Open": 4143.859863,
            "High": 4159.009766,
            "Low": 3795.179932,
            "Close": 3871.409912,
            "Adj Close": 3871.409912,
            "Volume": 423985399
        },
        {
            "Date": "2018-12-04",
            "Open": 3871.409912,
            "High": 4082.679932,
            "Low": 3770.919922,
            "Close": 3948.439941,
            "Adj Close": 3948.439941,
            "Volume": 373361232
        },
        {
            "Date": "2018-12-05",
            "Open": 3948.439941,
            "High": 3961.800049,
            "Low": 3719.189941,
            "Close": 3737.530029,
            "Adj Close": 3737.530029,
            "Volume": 320944415
        },
        {
            "Date": "2018-12-06",
            "Open": 3737.530029,
            "High": 3883.429932,
            "Low": 3467.919922,
            "Close": 3485.179932,
            "Adj Close": 3485.179932,
            "Volume": 590923562
        },
        {
            "Date": "2018-12-07",
            "Open": 3485.179932,
            "High": 3576.110107,
            "Low": 3248,
            "Close": 3420.570068,
            "Adj Close": 3420.570068,
            "Volume": 699930576
        },
        {
            "Date": "2018-12-08",
            "Open": 3420.570068,
            "High": 3602.48999,
            "Low": 3295.209961,
            "Close": 3461.070068,
            "Adj Close": 3461.070068,
            "Volume": 357548590
        },
        {
            "Date": "2018-12-09",
            "Open": 3461.070068,
            "High": 3718.580078,
            "Low": 3436.5,
            "Close": 3592.840088,
            "Adj Close": 3592.840088,
            "Volume": 295321498
        },
        {
            "Date": "2018-12-10",
            "Open": 3592.840088,
            "High": 3645.48999,
            "Low": 3416.77002,
            "Close": 3467.159912,
            "Adj Close": 3467.159912,
            "Volume": 287119758
        },
        {
            "Date": "2018-12-11",
            "Open": 3467.159912,
            "High": 3483.580078,
            "Low": 3348.97998,
            "Close": 3401.02002,
            "Adj Close": 3401.02002,
            "Volume": 230671778
        },
        {
            "Date": "2018-12-12",
            "Open": 3401.02002,
            "High": 3545.370117,
            "Low": 3380.47998,
            "Close": 3485.590088,
            "Adj Close": 3485.590088,
            "Volume": 257293632
        },
        {
            "Date": "2018-12-13",
            "Open": 3485.590088,
            "High": 3493.76001,
            "Low": 3272.810059,
            "Close": 3305.110107,
            "Adj Close": 3305.110107,
            "Volume": 286236674
        },
        {
            "Date": "2018-12-14",
            "Open": 3305.110107,
            "High": 3333.23999,
            "Low": 3180.969971,
            "Close": 3235.47998,
            "Adj Close": 3235.47998,
            "Volume": 290985461
        },
        {
            "Date": "2018-12-15",
            "Open": 3235.47998,
            "High": 3271.76001,
            "Low": 3169.530029,
            "Close": 3232.51001,
            "Adj Close": 3232.51001,
            "Volume": 165378769
        },
        {
            "Date": "2018-12-16",
            "Open": 3232.51001,
            "High": 3319.830078,
            "Low": 3227.399902,
            "Close": 3255.370117,
            "Adj Close": 3255.370117,
            "Volume": 148182655
        },
        {
            "Date": "2018-12-17",
            "Open": 3255.370117,
            "High": 3639.649902,
            "Low": 3239.060059,
            "Close": 3548.189941,
            "Adj Close": 3548.189941,
            "Volume": 412454521
        },
        {
            "Date": "2018-12-18",
            "Open": 3548.189941,
            "High": 3727.98999,
            "Low": 3481.459961,
            "Close": 3715.850098,
            "Adj Close": 3715.850098,
            "Volume": 327807644
        },
        {
            "Date": "2018-12-19",
            "Open": 3715.850098,
            "High": 3969.699951,
            "Low": 3693.570068,
            "Close": 3736.540039,
            "Adj Close": 3736.540039,
            "Volume": 620695447
        },
        {
            "Date": "2018-12-20",
            "Open": 3736.540039,
            "High": 4225.52002,
            "Low": 3712.820068,
            "Close": 4137.660156,
            "Adj Close": 4137.660156,
            "Volume": 724855205
        },
        {
            "Date": "2018-12-21",
            "Open": 4137.660156,
            "High": 4247.709961,
            "Low": 3831.199951,
            "Close": 3898.810059,
            "Adj Close": 3898.810059,
            "Volume": 516656937
        },
        {
            "Date": "2018-12-22",
            "Open": 3898.810059,
            "High": 4060.340088,
            "Low": 3849.22998,
            "Close": 4045.23999,
            "Adj Close": 4045.23999,
            "Volume": 250085915
        },
        {
            "Date": "2018-12-23",
            "Open": 4045.23999,
            "High": 4117.649902,
            "Low": 3972.389893,
            "Close": 4007.629883,
            "Adj Close": 4007.629883,
            "Volume": 235997621
        },
        {
            "Date": "2018-12-24",
            "Open": 4007.629883,
            "High": 4303.370117,
            "Low": 4006.600098,
            "Close": 4081.949951,
            "Adj Close": 4081.949951,
            "Volume": 459290147
        },
        {
            "Date": "2018-12-25",
            "Open": 4081.949951,
            "High": 4094.610107,
            "Low": 3734.850098,
            "Close": 3834.72998,
            "Adj Close": 3834.72998,
            "Volume": 367200910
        },
        {
            "Date": "2018-12-26",
            "Open": 3834.72998,
            "High": 3923.929932,
            "Low": 3746.860107,
            "Close": 3848.780029,
            "Adj Close": 3848.780029,
            "Volume": 263439573
        },
        {
            "Date": "2018-12-27",
            "Open": 3848.780029,
            "High": 3888.919922,
            "Low": 3622.389893,
            "Close": 3646.090088,
            "Adj Close": 3646.090088,
            "Volume": 305729129
        },
        {
            "Date": "2018-12-28",
            "Open": 3646.090088,
            "High": 4007.709961,
            "Low": 3628.429932,
            "Close": 3947.860107,
            "Adj Close": 3947.860107,
            "Volume": 353705007
        },
        {
            "Date": "2018-12-29",
            "Open": 3947.860107,
            "High": 4004.139893,
            "Low": 3774.379883,
            "Close": 3797.060059,
            "Adj Close": 3797.060059,
            "Volume": 214891355
        },
        {
            "Date": "2018-12-30",
            "Open": 3797.060059,
            "High": 3925.179932,
            "Low": 3760.800049,
            "Close": 3896.209961,
            "Adj Close": 3896.209961,
            "Volume": 191958416
        },
        {
            "Date": "2018-12-31",
            "Open": 3896.209961,
            "High": 3904.280029,
            "Low": 3701.47998,
            "Close": 3747.389893,
            "Adj Close": 3747.389893,
            "Volume": 206190463
        },
        {
            "Date": "2019-01-01",
            "Open": 3747.389893,
            "High": 3938.75,
            "Low": 3696.939941,
            "Close": 3880.149902,
            "Adj Close": 3880.149902,
            "Volume": 170598307
        },
        {
            "Date": "2019-01-02",
            "Open": 3880.149902,
            "High": 3989.590088,
            "Low": 3826.290039,
            "Close": 3961.01001,
            "Adj Close": 3961.01001,
            "Volume": 210854603
        },
        {
            "Date": "2019-01-03",
            "Open": 3961.01001,
            "High": 3965.52002,
            "Low": 3778.76001,
            "Close": 3835.860107,
            "Adj Close": 3835.860107,
            "Volume": 176488072
        },
        {
            "Date": "2019-01-04",
            "Open": 3835.860107,
            "High": 3901.649902,
            "Low": 3783.879883,
            "Close": 3874.060059,
            "Adj Close": 3874.060059,
            "Volume": 170507611
        },
        {
            "Date": "2019-01-05",
            "Open": 3874.060059,
            "High": 3926.919922,
            "Low": 3841.129883,
            "Close": 3855.389893,
            "Adj Close": 3855.389893,
            "Volume": 139438510
        },
        {
            "Date": "2019-01-06",
            "Open": 3855.389893,
            "High": 4145.160156,
            "Low": 3829.090088,
            "Close": 4102.850098,
            "Adj Close": 4102.850098,
            "Volume": 236298043
        },
        {
            "Date": "2019-01-07",
            "Open": 4102.850098,
            "High": 4132.620117,
            "Low": 4001.350098,
            "Close": 4050.399902,
            "Adj Close": 4050.399902,
            "Volume": 209289368
        },
        {
            "Date": "2019-01-08",
            "Open": 4050.399902,
            "High": 4156.160156,
            "Low": 3990.340088,
            "Close": 4040.75,
            "Adj Close": 4040.75,
            "Volume": 268091045
        },
        {
            "Date": "2019-01-09",
            "Open": 4040.75,
            "High": 4092.909912,
            "Low": 4013,
            "Close": 4048.340088,
            "Adj Close": 4048.340088,
            "Volume": 223639028
        },
        {
            "Date": "2019-01-10",
            "Open": 4048.340088,
            "High": 4085.090088,
            "Low": 3631.070068,
            "Close": 3668.149902,
            "Adj Close": 3668.149902,
            "Volume": 412522198
        },
        {
            "Date": "2019-01-11",
            "Open": 3668.149902,
            "High": 3729.689941,
            "Low": 3616.409912,
            "Close": 3669.199951,
            "Adj Close": 3669.199951,
            "Volume": 231465488
        },
        {
            "Date": "2019-01-12",
            "Open": 3669.199951,
            "High": 3692.120117,
            "Low": 3611.199951,
            "Close": 3664.379883,
            "Adj Close": 3664.379883,
            "Volume": 103912541
        },
        {
            "Date": "2019-01-13",
            "Open": 3664.379883,
            "High": 3675.199951,
            "Low": 3528.23999,
            "Close": 3551.23999,
            "Adj Close": 3551.23999,
            "Volume": 164125048
        },
        {
            "Date": "2019-01-14",
            "Open": 3551.23999,
            "High": 3748.879883,
            "Low": 3544.530029,
            "Close": 3703.899902,
            "Adj Close": 3703.899902,
            "Volume": 204793029
        },
        {
            "Date": "2019-01-15",
            "Open": 3703.899902,
            "High": 3724.300049,
            "Low": 3590.48999,
            "Close": 3621.23999,
            "Adj Close": 3621.23999,
            "Volume": 198582447
        },
        {
            "Date": "2019-01-16",
            "Open": 3621.23999,
            "High": 3704.370117,
            "Low": 3611.379883,
            "Close": 3643.98999,
            "Adj Close": 3643.98999,
            "Volume": 196211595
        },
        {
            "Date": "2019-01-17",
            "Open": 3643.98999,
            "High": 3695.280029,
            "Low": 3586.919922,
            "Close": 3685.300049,
            "Adj Close": 3685.300049,
            "Volume": 168287506
        },
        {
            "Date": "2019-01-18",
            "Open": 3685.300049,
            "High": 3685.389893,
            "Low": 3620.439941,
            "Close": 3648.050049,
            "Adj Close": 3648.050049,
            "Volume": 118317804
        },
        {
            "Date": "2019-01-19",
            "Open": 3648.050049,
            "High": 3799.620117,
            "Low": 3643.01001,
            "Close": 3729.780029,
            "Adj Close": 3729.780029,
            "Volume": 143238228
        },
        {
            "Date": "2019-01-20",
            "Open": 3729.780029,
            "High": 3754.649902,
            "Low": 3529.25,
            "Close": 3567.72998,
            "Adj Close": 3567.72998,
            "Volume": 177628515
        },
        {
            "Date": "2019-01-21",
            "Open": 3567.72998,
            "High": 3599.830078,
            "Low": 3535.189941,
            "Close": 3571.919922,
            "Adj Close": 3571.919922,
            "Volume": 129000924
        },
        {
            "Date": "2019-01-22",
            "Open": 3571.919922,
            "High": 3635.689941,
            "Low": 3473.77002,
            "Close": 3602.040039,
            "Adj Close": 3602.040039,
            "Volume": 191355241
        },
        {
            "Date": "2019-01-23",
            "Open": 3602.040039,
            "High": 3631.149902,
            "Low": 3543.959961,
            "Close": 3572.050049,
            "Adj Close": 3572.050049,
            "Volume": 135864247
        },
        {
            "Date": "2019-01-24",
            "Open": 3572.050049,
            "High": 3616.330078,
            "Low": 3546.5,
            "Close": 3598.52002,
            "Adj Close": 3598.52002,
            "Volume": 113155246
        },
        {
            "Date": "2019-01-25",
            "Open": 3598.52002,
            "High": 3607.429932,
            "Low": 3539.409912,
            "Close": 3582.889893,
            "Adj Close": 3582.889893,
            "Volume": 116674680
        },
        {
            "Date": "2019-01-26",
            "Open": 3582.889893,
            "High": 3676.399902,
            "Low": 3578.620117,
            "Close": 3596.5,
            "Adj Close": 3596.5,
            "Volume": 105927045
        },
        {
            "Date": "2019-01-27",
            "Open": 3596.5,
            "High": 3605.98999,
            "Low": 3511.290039,
            "Close": 3565.080078,
            "Adj Close": 3565.080078,
            "Volume": 93766117
        },
        {
            "Date": "2019-01-28",
            "Open": 3565.080078,
            "High": 3567.560059,
            "Low": 3402.560059,
            "Close": 3453.419922,
            "Adj Close": 3453.419922,
            "Volume": 206309738
        },
        {
            "Date": "2019-01-29",
            "Open": 3453.419922,
            "High": 3463.199951,
            "Low": 3369.189941,
            "Close": 3418.25,
            "Adj Close": 3418.25,
            "Volume": 158106687
        },
        {
            "Date": "2019-01-30",
            "Open": 3418.25,
            "High": 3488.909912,
            "Low": 3395.939941,
            "Close": 3467.209961,
            "Adj Close": 3467.209961,
            "Volume": 146422486
        },
        {
            "Date": "2019-01-31",
            "Open": 3467.209961,
            "High": 3499.780029,
            "Low": 3422.830078,
            "Close": 3434.129883,
            "Adj Close": 3434.129883,
            "Volume": 128773893
        },
        {
            "Date": "2019-02-01",
            "Open": 3434.129883,
            "High": 3478.550049,
            "Low": 3398.959961,
            "Close": 3461.629883,
            "Adj Close": 3461.629883,
            "Volume": 144476056
        },
        {
            "Date": "2019-02-02",
            "Open": 3461.629883,
            "High": 3519.139893,
            "Low": 3441.209961,
            "Close": 3508.679932,
            "Adj Close": 3508.679932,
            "Volume": 94144187
        },
        {
            "Date": "2019-02-03",
            "Open": 3508.679932,
            "High": 3514.429932,
            "Low": 3424.419922,
            "Close": 3449.620117,
            "Adj Close": 3449.620117,
            "Volume": 79591219
        },
        {
            "Date": "2019-02-04",
            "Open": 3449.620117,
            "High": 3470.800049,
            "Low": 3429.209961,
            "Close": 3431.23999,
            "Adj Close": 3431.23999,
            "Volume": 82280894
        },
        {
            "Date": "2019-02-05",
            "Open": 3431.23999,
            "High": 3447.879883,
            "Low": 3415.669922,
            "Close": 3447.659912,
            "Adj Close": 3447.659912,
            "Volume": 84042727
        },
        {
            "Date": "2019-02-06",
            "Open": 3447.659912,
            "High": 3459.330078,
            "Low": 3362.23999,
            "Close": 3394.889893,
            "Adj Close": 3394.889893,
            "Volume": 150408587
        },
        {
            "Date": "2019-02-07",
            "Open": 3394.889893,
            "High": 3406.540039,
            "Low": 3369.100098,
            "Close": 3375.330078,
            "Adj Close": 3375.330078,
            "Volume": 97390901
        },
        {
            "Date": "2019-02-08",
            "Open": 3375.330078,
            "High": 3735.100098,
            "Low": 3363.320068,
            "Close": 3660.030029,
            "Adj Close": 3660.030029,
            "Volume": 317023029
        },
        {
            "Date": "2019-02-09",
            "Open": 3660.030029,
            "High": 3673.709961,
            "Low": 3616.110107,
            "Close": 3652.26001,
            "Adj Close": 3652.26001,
            "Volume": 94200588
        },
        {
            "Date": "2019-02-10",
            "Open": 3652.26001,
            "High": 3689.320068,
            "Low": 3611.459961,
            "Close": 3685.139893,
            "Adj Close": 3685.139893,
            "Volume": 109365095
        },
        {
            "Date": "2019-02-11",
            "Open": 3685.139893,
            "High": 3688.590088,
            "Low": 3608.179932,
            "Close": 3611.340088,
            "Adj Close": 3611.340088,
            "Volume": 146354074
        },
        {
            "Date": "2019-02-12",
            "Open": 3611.340088,
            "High": 3648.669922,
            "Low": 3574.219971,
            "Close": 3617.409912,
            "Adj Close": 3617.409912,
            "Volume": 164816438
        },
        {
            "Date": "2019-02-13",
            "Open": 3617.409912,
            "High": 3655.889893,
            "Low": 3590.01001,
            "Close": 3605.870117,
            "Adj Close": 3605.870117,
            "Volume": 146822348
        },
        {
            "Date": "2019-02-14",
            "Open": 3605.870117,
            "High": 3619.699951,
            "Low": 3567.389893,
            "Close": 3588.719971,
            "Adj Close": 3588.719971,
            "Volume": 117804856
        },
        {
            "Date": "2019-02-15",
            "Open": 3588.719971,
            "High": 3640.649902,
            "Low": 3575.949951,
            "Close": 3593.48999,
            "Adj Close": 3593.48999,
            "Volume": 130398989
        },
        {
            "Date": "2019-02-16",
            "Open": 3593.48999,
            "High": 3639.75,
            "Low": 3592.040039,
            "Close": 3617.23999,
            "Adj Close": 3617.23999,
            "Volume": 86973822
        },
        {
            "Date": "2019-02-17",
            "Open": 3617.23999,
            "High": 3706.169922,
            "Low": 3608.179932,
            "Close": 3670.919922,
            "Adj Close": 3670.919922,
            "Volume": 134218331
        },
        {
            "Date": "2019-02-18",
            "Open": 3670.919922,
            "High": 3952.439941,
            "Low": 3661.419922,
            "Close": 3912.570068,
            "Adj Close": 3912.570068,
            "Volume": 376203280
        },
        {
            "Date": "2019-02-19",
            "Open": 3912.570068,
            "High": 4010.909912,
            "Low": 3882.52002,
            "Close": 3924.23999,
            "Adj Close": 3924.23999,
            "Volume": 292137057
        },
        {
            "Date": "2019-02-20",
            "Open": 3924.23999,
            "High": 3992.310059,
            "Low": 3898.909912,
            "Close": 3974.050049,
            "Adj Close": 3974.050049,
            "Volume": 209282292
        },
        {
            "Date": "2019-02-21",
            "Open": 3974.050049,
            "High": 4026.540039,
            "Low": 3900.280029,
            "Close": 3937.040039,
            "Adj Close": 3937.040039,
            "Volume": 187314178
        },
        {
            "Date": "2019-02-22",
            "Open": 3937.040039,
            "High": 3996.149902,
            "Low": 3917.659912,
            "Close": 3983.530029,
            "Adj Close": 3983.530029,
            "Volume": 170405341
        },
        {
            "Date": "2019-02-23",
            "Open": 3983.530029,
            "High": 4192.390137,
            "Low": 3948.47998,
            "Close": 4149.089844,
            "Adj Close": 4149.089844,
            "Volume": 231174632
        },
        {
            "Date": "2019-02-24",
            "Open": 4149.089844,
            "High": 4221.620117,
            "Low": 3755.379883,
            "Close": 3771.620117,
            "Adj Close": 3771.620117,
            "Volume": 319071544
        },
        {
            "Date": "2019-02-25",
            "Open": 3771.620117,
            "High": 3885.060059,
            "Low": 3771.530029,
            "Close": 3845.51001,
            "Adj Close": 3845.51001,
            "Volume": 185036583
        },
        {
            "Date": "2019-02-26",
            "Open": 3845.51001,
            "High": 3852.659912,
            "Low": 3791.899902,
            "Close": 3817.879883,
            "Adj Close": 3817.879883,
            "Volume": 126868886
        },
        {
            "Date": "2019-02-27",
            "Open": 3817.879883,
            "High": 3851.840088,
            "Low": 3699.530029,
            "Close": 3830.719971,
            "Adj Close": 3830.719971,
            "Volume": 175069054
        },
        {
            "Date": "2019-02-28",
            "Open": 3830.719971,
            "High": 3909.860107,
            "Low": 3798,
            "Close": 3823.370117,
            "Adj Close": 3823.370117,
            "Volume": 170646670
        },
        {
            "Date": "2019-03-01",
            "Open": 3823.370117,
            "High": 3866.120117,
            "Low": 3822.669922,
            "Close": 3831.47998,
            "Adj Close": 3831.47998,
            "Volume": 101774924
        },
        {
            "Date": "2019-03-02",
            "Open": 3831.47998,
            "High": 3846.379883,
            "Low": 3790.73999,
            "Close": 3842.939941,
            "Adj Close": 3842.939941,
            "Volume": 73894412
        },
        {
            "Date": "2019-03-03",
            "Open": 3842.939941,
            "High": 3853.280029,
            "Low": 3788.040039,
            "Close": 3812.310059,
            "Adj Close": 3812.310059,
            "Volume": 64065044
        },
        {
            "Date": "2019-03-04",
            "Open": 3812.310059,
            "High": 3831.01001,
            "Low": 3705.139893,
            "Close": 3731.280029,
            "Adj Close": 3731.280029,
            "Volume": 147245676
        },
        {
            "Date": "2019-03-05",
            "Open": 3731.280029,
            "High": 3893.52002,
            "Low": 3720.48999,
            "Close": 3874.179932,
            "Adj Close": 3874.179932,
            "Volume": 165062256
        },
        {
            "Date": "2019-03-06",
            "Open": 3874.179932,
            "High": 3916.290039,
            "Low": 3839.389893,
            "Close": 3874.97998,
            "Adj Close": 3874.97998,
            "Volume": 129520549
        },
        {
            "Date": "2019-03-07",
            "Open": 3874.97998,
            "High": 3911.76001,
            "Low": 3853.199951,
            "Close": 3882.610107,
            "Adj Close": 3882.610107,
            "Volume": 146201726
        },
        {
            "Date": "2019-03-08",
            "Open": 3882.610107,
            "High": 3932.02002,
            "Low": 3804.97998,
            "Close": 3868.02002,
            "Adj Close": 3868.02002,
            "Volume": 153405087
        },
        {
            "Date": "2019-03-09",
            "Open": 3868.02002,
            "High": 3975.25,
            "Low": 3860.659912,
            "Close": 3947.73999,
            "Adj Close": 3947.73999,
            "Volume": 108370246
        },
        {
            "Date": "2019-03-10",
            "Open": 3947.73999,
            "High": 3948.209961,
            "Low": 3897.820068,
            "Close": 3929.840088,
            "Adj Close": 3929.840088,
            "Volume": 68252920
        },
        {
            "Date": "2019-03-11",
            "Open": 3929.840088,
            "High": 3941.98999,
            "Low": 3849.449951,
            "Close": 3874.889893,
            "Adj Close": 3874.889893,
            "Volume": 126998648
        },
        {
            "Date": "2019-03-12",
            "Open": 3874.889893,
            "High": 3904.699951,
            "Low": 3827.22998,
            "Close": 3888.570068,
            "Adj Close": 3888.570068,
            "Volume": 130291591
        },
        {
            "Date": "2019-03-13",
            "Open": 3888.570068,
            "High": 3898.25,
            "Low": 3853.060059,
            "Close": 3878.439941,
            "Adj Close": 3878.439941,
            "Volume": 108286926
        },
        {
            "Date": "2019-03-14",
            "Open": 3878.439941,
            "High": 3922.209961,
            "Low": 3825.030029,
            "Close": 3881.439941,
            "Adj Close": 3881.439941,
            "Volume": 133931876
        },
        {
            "Date": "2019-03-15",
            "Open": 3881.439941,
            "High": 3935.100098,
            "Low": 3876.169922,
            "Close": 3927.080078,
            "Adj Close": 3927.080078,
            "Volume": 125588541
        },
        {
            "Date": "2019-03-16",
            "Open": 3927.080078,
            "High": 4069.110107,
            "Low": 3924.97998,
            "Close": 4027.01001,
            "Adj Close": 4027.01001,
            "Volume": 166216280
        },
        {
            "Date": "2019-03-17",
            "Open": 4027.01001,
            "High": 4030.379883,
            "Low": 3970.969971,
            "Close": 3998,
            "Adj Close": 3998,
            "Volume": 68146133
        },
        {
            "Date": "2019-03-18",
            "Open": 3998,
            "High": 4038.98999,
            "Low": 3964.310059,
            "Close": 3988.850098,
            "Adj Close": 3988.850098,
            "Volume": 109428478
        },
        {
            "Date": "2019-03-19",
            "Open": 3988.850098,
            "High": 4032.040039,
            "Low": 3972.469971,
            "Close": 4024.139893,
            "Adj Close": 4024.139893,
            "Volume": 118919147
        },
        {
            "Date": "2019-03-20",
            "Open": 4024.139893,
            "High": 4064.949951,
            "Low": 3995.48999,
            "Close": 4056.75,
            "Adj Close": 4056.75,
            "Volume": 148490744
        },
        {
            "Date": "2019-03-21",
            "Open": 4056.75,
            "High": 4082.290039,
            "Low": 3953.530029,
            "Close": 3996.929932,
            "Adj Close": 3996.929932,
            "Volume": 178077036
        },
        {
            "Date": "2019-03-22",
            "Open": 3996.929932,
            "High": 4018.209961,
            "Low": 3984,
            "Close": 4000.840088,
            "Adj Close": 4000.840088,
            "Volume": 90726555
        },
        {
            "Date": "2019-03-23",
            "Open": 4000.840088,
            "High": 4019.360107,
            "Low": 3982.469971,
            "Close": 4007.209961,
            "Adj Close": 4007.209961,
            "Volume": 74094017
        },
        {
            "Date": "2019-03-24",
            "Open": 4007.209961,
            "High": 4010.300049,
            "Low": 3970.350098,
            "Close": 3994.110107,
            "Adj Close": 3994.110107,
            "Volume": 64375076
        },
        {
            "Date": "2019-03-25",
            "Open": 3994.110107,
            "High": 4005.290039,
            "Low": 3887.679932,
            "Close": 3924.550049,
            "Adj Close": 3924.550049,
            "Volume": 136398998
        },
        {
            "Date": "2019-03-26",
            "Open": 3924.550049,
            "High": 3943.199951,
            "Low": 3902.52002,
            "Close": 3942.219971,
            "Adj Close": 3942.219971,
            "Volume": 93805733
        },
        {
            "Date": "2019-03-27",
            "Open": 3942.219971,
            "High": 4054.320068,
            "Low": 3932.790039,
            "Close": 4045.97998,
            "Adj Close": 4045.97998,
            "Volume": 149005782
        },
        {
            "Date": "2019-03-28",
            "Open": 4045.97998,
            "High": 4046.439941,
            "Low": 4014.689941,
            "Close": 4036.449951,
            "Adj Close": 4036.449951,
            "Volume": 102296341
        },
        {
            "Date": "2019-03-29",
            "Open": 4036.449951,
            "High": 4122.890137,
            "Low": 4031.219971,
            "Close": 4111.379883,
            "Adj Close": 4111.379883,
            "Volume": 170915132
        },
        {
            "Date": "2019-03-30",
            "Open": 4111.379883,
            "High": 4146.879883,
            "Low": 4066.870117,
            "Close": 4118.129883,
            "Adj Close": 4118.129883,
            "Volume": 102400533
        },
        {
            "Date": "2019-03-31",
            "Open": 4118.129883,
            "High": 4129.430176,
            "Low": 4098.790039,
            "Close": 4112.689941,
            "Adj Close": 4112.689941,
            "Volume": 56727425
        },
        {
            "Date": "2019-04-01",
            "Open": 4112.689941,
            "High": 4164.330078,
            "Low": 4082.199951,
            "Close": 4151.319824,
            "Adj Close": 4151.319824,
            "Volume": 152826759
        },
        {
            "Date": "2019-04-02",
            "Open": 4151.319824,
            "High": 5104.419922,
            "Low": 4147.700195,
            "Close": 4906.930176,
            "Adj Close": 4906.930176,
            "Volume": 814748125
        },
        {
            "Date": "2019-04-03",
            "Open": 4906.930176,
            "High": 5335.700195,
            "Low": 4831.589844,
            "Close": 4976.589844,
            "Adj Close": 4976.589844,
            "Volume": 809158339
        },
        {
            "Date": "2019-04-04",
            "Open": 4976.589844,
            "High": 5071.97998,
            "Low": 4799.77002,
            "Close": 4913.359863,
            "Adj Close": 4913.359863,
            "Volume": 370109007
        },
        {
            "Date": "2019-04-05",
            "Open": 4913.359863,
            "High": 5074.129883,
            "Low": 4897.609863,
            "Close": 5047.22998,
            "Adj Close": 5047.22998,
            "Volume": 280722247
        },
        {
            "Date": "2019-04-06",
            "Open": 5047.22998,
            "High": 5240.189941,
            "Low": 4938,
            "Close": 5057.25,
            "Adj Close": 5057.25,
            "Volume": 275839573
        },
        {
            "Date": "2019-04-07",
            "Open": 5057.25,
            "High": 5266.040039,
            "Low": 5044.279785,
            "Close": 5201.160156,
            "Adj Close": 5201.160156,
            "Volume": 243329883
        },
        {
            "Date": "2019-04-08",
            "Open": 5201.160156,
            "High": 5347.879883,
            "Low": 5141.22998,
            "Close": 5294.089844,
            "Adj Close": 5294.089844,
            "Volume": 366577921
        },
        {
            "Date": "2019-04-09",
            "Open": 5294.089844,
            "High": 5294.089844,
            "Low": 5159.129883,
            "Close": 5201.299805,
            "Adj Close": 5201.299805,
            "Volume": 253577595
        },
        {
            "Date": "2019-04-10",
            "Open": 5201.299805,
            "High": 5460.939941,
            "Low": 5178.609863,
            "Close": 5318.600098,
            "Adj Close": 5318.600098,
            "Volume": 349643837
        },
        {
            "Date": "2019-04-11",
            "Open": 5318.600098,
            "High": 5343.660156,
            "Low": 4987.649902,
            "Close": 5048.560059,
            "Adj Close": 5048.560059,
            "Volume": 356811374
        },
        {
            "Date": "2019-04-12",
            "Open": 5048.560059,
            "High": 5118.609863,
            "Low": 4927.620117,
            "Close": 5081.5,
            "Adj Close": 5081.5,
            "Volume": 220667543
        },
        {
            "Date": "2019-04-13",
            "Open": 5081.5,
            "High": 5128.959961,
            "Low": 5056.189941,
            "Close": 5080.660156,
            "Adj Close": 5080.660156,
            "Volume": 118956124
        },
        {
            "Date": "2019-04-14",
            "Open": 5080.660156,
            "High": 5186.819824,
            "Low": 5031.200195,
            "Close": 5165.589844,
            "Adj Close": 5165.589844,
            "Volume": 108148233
        },
        {
            "Date": "2019-04-15",
            "Open": 5165.589844,
            "High": 5195.310059,
            "Low": 4969.310059,
            "Close": 5037.27002,
            "Adj Close": 5037.27002,
            "Volume": 205867031
        },
        {
            "Date": "2019-04-16",
            "Open": 5037.27002,
            "High": 5232.029785,
            "Low": 5029.160156,
            "Close": 5212.810059,
            "Adj Close": 5212.810059,
            "Volume": 207311534
        },
        {
            "Date": "2019-04-17",
            "Open": 5212.810059,
            "High": 5270.759766,
            "Low": 5190.810059,
            "Close": 5236.259766,
            "Adj Close": 5236.259766,
            "Volume": 194699629
        },
        {
            "Date": "2019-04-18",
            "Open": 5236.259766,
            "High": 5317.779785,
            "Low": 5232.990234,
            "Close": 5289.75,
            "Adj Close": 5289.75,
            "Volume": 187312150
        },
        {
            "Date": "2019-04-19",
            "Open": 5289.75,
            "High": 5353.009766,
            "Low": 5212.180176,
            "Close": 5295.529785,
            "Adj Close": 5295.529785,
            "Volume": 158699049
        },
        {
            "Date": "2019-04-20",
            "Open": 5295.529785,
            "High": 5366.600098,
            "Low": 5274.450195,
            "Close": 5326.180176,
            "Adj Close": 5326.180176,
            "Volume": 123577001
        },
        {
            "Date": "2019-04-21",
            "Open": 5326.180176,
            "High": 5348.589844,
            "Low": 5232.77002,
            "Close": 5305.740234,
            "Adj Close": 5305.740234,
            "Volume": 134681237
        },
        {
            "Date": "2019-04-22",
            "Open": 5305.740234,
            "High": 5444.759766,
            "Low": 5265.72998,
            "Close": 5394.669922,
            "Adj Close": 5394.669922,
            "Volume": 242498187
        },
        {
            "Date": "2019-04-23",
            "Open": 5394.669922,
            "High": 5626.830078,
            "Low": 5371.310059,
            "Close": 5539.100098,
            "Adj Close": 5539.100098,
            "Volume": 368556751
        },
        {
            "Date": "2019-04-24",
            "Open": 5539.100098,
            "High": 5633,
            "Low": 5390.97998,
            "Close": 5454.580078,
            "Adj Close": 5454.580078,
            "Volume": 339093001
        },
        {
            "Date": "2019-04-25",
            "Open": 5454.580078,
            "High": 5521.609863,
            "Low": 5031.689941,
            "Close": 5162.669922,
            "Adj Close": 5162.669922,
            "Volume": 374798664
        },
        {
            "Date": "2019-04-26",
            "Open": 5162.669922,
            "High": 5361.939941,
            "Low": 5104.180176,
            "Close": 5234.089844,
            "Adj Close": 5234.089844,
            "Volume": 366773360
        },
        {
            "Date": "2019-04-27",
            "Open": 5234.089844,
            "High": 5282.970215,
            "Low": 5192.450195,
            "Close": 5229.47998,
            "Adj Close": 5229.47998,
            "Volume": 113430273
        },
        {
            "Date": "2019-04-28",
            "Open": 5233.470215,
            "High": 5313.700195,
            "Low": 5218.419922,
            "Close": 5272.450195,
            "Adj Close": 5272.450195,
            "Volume": 133564683
        },
        {
            "Date": "2019-04-29",
            "Open": 5272.450195,
            "High": 5299.509766,
            "Low": 5162.810059,
            "Close": 5237.959961,
            "Adj Close": 5237.959961,
            "Volume": 167206787
        },
        {
            "Date": "2019-04-30",
            "Open": 5237.959961,
            "High": 5372.22998,
            "Low": 5224.640137,
            "Close": 5350.640137,
            "Adj Close": 5350.640137,
            "Volume": 172540196
        },
        {
            "Date": "2019-05-01",
            "Open": 5350.640137,
            "High": 5417.169922,
            "Low": 5346.700195,
            "Close": 5389.540039,
            "Adj Close": 5389.540039,
            "Volume": 147345369
        },
        {
            "Date": "2019-05-02",
            "Open": 5389.540039,
            "High": 5531.149902,
            "Low": 5387.290039,
            "Close": 5500.720215,
            "Adj Close": 5500.720215,
            "Volume": 192256639
        },
        {
            "Date": "2019-05-03",
            "Open": 5500.720215,
            "High": 5891.899902,
            "Low": 5484.779785,
            "Close": 5753.379883,
            "Adj Close": 5753.379883,
            "Volume": 432335283
        },
        {
            "Date": "2019-05-04",
            "Open": 5753.379883,
            "High": 5901.359863,
            "Low": 5596.149902,
            "Close": 5840.080078,
            "Adj Close": 5840.080078,
            "Volume": 263390273
        },
        {
            "Date": "2019-05-05",
            "Open": 5840.080078,
            "High": 5849.5,
            "Low": 5709.740234,
            "Close": 5794.140137,
            "Adj Close": 5794.140137,
            "Volume": 147662500
        },
        {
            "Date": "2019-05-06",
            "Open": 5794.140137,
            "High": 5823.669922,
            "Low": 5644.149902,
            "Close": 5748.169922,
            "Adj Close": 5748.169922,
            "Volume": 200316185
        },
        {
            "Date": "2019-05-07",
            "Open": 5748.169922,
            "High": 6031.540039,
            "Low": 5748.169922,
            "Close": 5819.569824,
            "Adj Close": 5819.569824,
            "Volume": 353043890
        },
        {
            "Date": "2019-05-08",
            "Open": 5819.569824,
            "High": 6032.25,
            "Low": 5753.080078,
            "Close": 5998.709961,
            "Adj Close": 5998.709961,
            "Volume": 241917027
        },
        {
            "Date": "2019-05-09",
            "Open": 5998.709961,
            "High": 6194.910156,
            "Low": 5988.649902,
            "Close": 6171.959961,
            "Adj Close": 6171.959961,
            "Volume": 310336580
        },
        {
            "Date": "2019-05-10",
            "Open": 6171.959961,
            "High": 6444.569824,
            "Low": 6133.209961,
            "Close": 6358.290039,
            "Adj Close": 6358.290039,
            "Volume": 430403405
        },
        {
            "Date": "2019-05-11",
            "Open": 6358.290039,
            "High": 7394.939941,
            "Low": 6357.02002,
            "Close": 7191.359863,
            "Adj Close": 7191.359863,
            "Volume": 933141315
        },
        {
            "Date": "2019-05-12",
            "Open": 7191.359863,
            "High": 7541.609863,
            "Low": 6793.209961,
            "Close": 6977.629883,
            "Adj Close": 6977.629883,
            "Volume": 1023203366
        },
        {
            "Date": "2019-05-13",
            "Open": 6977.629883,
            "High": 8127.75,
            "Low": 6873.419922,
            "Close": 7806.359863,
            "Adj Close": 7806.359863,
            "Volume": 1140302646
        },
        {
            "Date": "2019-05-14",
            "Open": 7806.359863,
            "High": 8297.019531,
            "Low": 7631.339844,
            "Close": 7980.129883,
            "Adj Close": 7980.129883,
            "Volume": 976094121
        },
        {
            "Date": "2019-05-15",
            "Open": 7980.129883,
            "High": 8263.290039,
            "Low": 7849.919922,
            "Close": 8183.830078,
            "Adj Close": 8183.830078,
            "Volume": 694202804
        },
        {
            "Date": "2019-05-16",
            "Open": 8183.830078,
            "High": 8352.25,
            "Low": 7679.049805,
            "Close": 7874.109863,
            "Adj Close": 7874.109863,
            "Volume": 762104107
        },
        {
            "Date": "2019-05-17",
            "Open": 7874.109863,
            "High": 7930.97998,
            "Low": 6668.669922,
            "Close": 7371.959961,
            "Adj Close": 7371.959961,
            "Volume": 1023961962
        },
        {
            "Date": "2019-05-18",
            "Open": 7371.959961,
            "High": 7491.669922,
            "Low": 7213.720215,
            "Close": 7266.080078,
            "Adj Close": 7266.080078,
            "Volume": 303317486
        },
        {
            "Date": "2019-05-19",
            "Open": 7266.080078,
            "High": 8281.660156,
            "Low": 7257.259766,
            "Close": 8193.139648,
            "Adj Close": 8193.139648,
            "Volume": 723011166
        },
        {
            "Date": "2019-05-20",
            "Open": 8193.139648,
            "High": 8193.139648,
            "Low": 7591.850098,
            "Close": 7998.290039,
            "Adj Close": 7998.290039,
            "Volume": 637617163
        },
        {
            "Date": "2019-05-21",
            "Open": 7998.290039,
            "High": 8102.319824,
            "Low": 7807.77002,
            "Close": 7947.930176,
            "Adj Close": 7947.930176,
            "Volume": 357803946
        },
        {
            "Date": "2019-05-22",
            "Open": 7947.930176,
            "High": 8033.759766,
            "Low": 7533.660156,
            "Close": 7626.890137,
            "Adj Close": 7626.890137,
            "Volume": 424501866
        },
        {
            "Date": "2019-05-23",
            "Open": 7626.890137,
            "High": 7971.259766,
            "Low": 7478.740234,
            "Close": 7876.5,
            "Adj Close": 7876.5,
            "Volume": 386766321
        },
        {
            "Date": "2019-05-24",
            "Open": 7876.5,
            "High": 8165.450195,
            "Low": 7801.569824,
            "Close": 7996.399902,
            "Adj Close": 7996.399902,
            "Volume": 413162746
        },
        {
            "Date": "2019-05-25",
            "Open": 7996.399902,
            "High": 8140.819824,
            "Low": 7948.680176,
            "Close": 8059.129883,
            "Adj Close": 8059.129883,
            "Volume": 179206342
        },
        {
            "Date": "2019-05-26",
            "Open": 8059.129883,
            "High": 8779,
            "Low": 7894.529785,
            "Close": 8726.230469,
            "Adj Close": 8726.230469,
            "Volume": 483663699
        },
        {
            "Date": "2019-05-27",
            "Open": 8726.230469,
            "High": 8931.530273,
            "Low": 8668.459961,
            "Close": 8785.169922,
            "Adj Close": 8785.169922,
            "Volume": 507164714
        },
        {
            "Date": "2019-05-28",
            "Open": 8785.169922,
            "High": 8818.709961,
            "Low": 8562.200195,
            "Close": 8718.849609,
            "Adj Close": 8718.849609,
            "Volume": 360752199
        },
        {
            "Date": "2019-05-29",
            "Open": 8718.849609,
            "High": 8760.480469,
            "Low": 8444.099609,
            "Close": 8664.55957,
            "Adj Close": 8664.55957,
            "Volume": 380343928
        },
        {
            "Date": "2019-05-30",
            "Open": 8664.55957,
            "High": 9065.889648,
            "Low": 8027.209961,
            "Close": 8276.25,
            "Adj Close": 8276.25,
            "Volume": 815525590
        },
        {
            "Date": "2019-05-31",
            "Open": 8276.25,
            "High": 8570.780273,
            "Low": 8116,
            "Close": 8550.669922,
            "Adj Close": 8550.669922,
            "Volume": 502056527
        },
        {
            "Date": "2019-06-01",
            "Open": 8550.669922,
            "High": 8619.209961,
            "Low": 8459.650391,
            "Close": 8555.870117,
            "Adj Close": 8555.870117,
            "Volume": 229736992
        },
        {
            "Date": "2019-06-02",
            "Open": 8555.870117,
            "High": 8819.900391,
            "Low": 8547.480469,
            "Close": 8737.910156,
            "Adj Close": 8737.910156,
            "Volume": 221708083
        },
        {
            "Date": "2019-06-03",
            "Open": 8737.910156,
            "High": 8740.240234,
            "Low": 8073.180176,
            "Close": 8114.490234,
            "Adj Close": 8114.490234,
            "Volume": 534972187
        },
        {
            "Date": "2019-06-04",
            "Open": 8114.490234,
            "High": 8114.490234,
            "Low": 7463.939941,
            "Close": 7677.470215,
            "Adj Close": 7677.470215,
            "Volume": 809220381
        },
        {
            "Date": "2019-06-05",
            "Open": 7677.470215,
            "High": 7917.140137,
            "Low": 7591.879883,
            "Close": 7791.290039,
            "Adj Close": 7791.290039,
            "Volume": 387021977
        },
        {
            "Date": "2019-06-06",
            "Open": 7791.290039,
            "High": 7872.100098,
            "Low": 7467.52002,
            "Close": 7807.359863,
            "Adj Close": 7807.359863,
            "Volume": 342084400
        },
        {
            "Date": "2019-06-07",
            "Open": 7807.359863,
            "High": 8127.629883,
            "Low": 7767.370117,
            "Close": 8002.629883,
            "Adj Close": 8002.629883,
            "Volume": 407241297
        },
        {
            "Date": "2019-06-08",
            "Open": 8002.629883,
            "High": 8058.910156,
            "Low": 7796.459961,
            "Close": 7933.779785,
            "Adj Close": 7933.779785,
            "Volume": 186055499
        },
        {
            "Date": "2019-06-09",
            "Open": 7933.779785,
            "High": 7964.75,
            "Low": 7535.899902,
            "Close": 7643.439941,
            "Adj Close": 7643.439941,
            "Volume": 234551796
        },
        {
            "Date": "2019-06-10",
            "Open": 7643.439941,
            "High": 8061.5,
            "Low": 7533.529785,
            "Close": 8021,
            "Adj Close": 8021,
            "Volume": 339520552
        },
        {
            "Date": "2019-06-11",
            "Open": 8021,
            "High": 8049.779785,
            "Low": 7724.580078,
            "Close": 7917.319824,
            "Adj Close": 7917.319824,
            "Volume": 282632009
        },
        {
            "Date": "2019-06-12",
            "Open": 7917.319824,
            "High": 8250,
            "Low": 7834.569824,
            "Close": 8174.140137,
            "Adj Close": 8174.140137,
            "Volume": 399065678
        },
        {
            "Date": "2019-06-13",
            "Open": 8174.140137,
            "High": 8326.200195,
            "Low": 8053.649902,
            "Close": 8235.570313,
            "Adj Close": 8235.570313,
            "Volume": 315594036
        },
        {
            "Date": "2019-06-14",
            "Open": 8235.570313,
            "High": 8724.419922,
            "Low": 8180.390137,
            "Close": 8693.959961,
            "Adj Close": 8693.959961,
            "Volume": 424131990
        },
        {
            "Date": "2019-06-15",
            "Open": 8693.959961,
            "High": 8905.139648,
            "Low": 8621.480469,
            "Close": 8853.55957,
            "Adj Close": 8853.55957,
            "Volume": 333656492
        },
        {
            "Date": "2019-06-16",
            "Open": 8853.55957,
            "High": 9372.889648,
            "Low": 8800.959961,
            "Close": 8979.179688,
            "Adj Close": 8979.179688,
            "Volume": 767025702
        },
        {
            "Date": "2019-06-17",
            "Open": 8979.179688,
            "High": 9468.849609,
            "Low": 8976.990234,
            "Close": 9336.009766,
            "Adj Close": 9336.009766,
            "Volume": 606269265
        },
        {
            "Date": "2019-06-18",
            "Open": 9336.009766,
            "High": 9357.219727,
            "Low": 8941.830078,
            "Close": 9081.709961,
            "Adj Close": 9081.709961,
            "Volume": 473016555
        },
        {
            "Date": "2019-06-19",
            "Open": 9081.709961,
            "High": 9313.179688,
            "Low": 9045.469727,
            "Close": 9280.540039,
            "Adj Close": 9280.540039,
            "Volume": 293070485
        },
        {
            "Date": "2019-06-20",
            "Open": 9280.540039,
            "High": 9600.280273,
            "Low": 9219.80957,
            "Close": 9536.849609,
            "Adj Close": 9536.849609,
            "Volume": 424436854
        },
        {
            "Date": "2019-06-21",
            "Open": 9536.849609,
            "High": 10230.860352,
            "Low": 9536.849609,
            "Close": 10218.870117,
            "Adj Close": 10218.870117,
            "Volume": 765543626
        },
        {
            "Date": "2019-06-22",
            "Open": 10218.870117,
            "High": 11207.969727,
            "Low": 10086.320313,
            "Close": 10689.540039,
            "Adj Close": 10689.540039,
            "Volume": 1240328392
        },
        {
            "Date": "2019-06-23",
            "Open": 10689.540039,
            "High": 11285.509766,
            "Low": 10513.80957,
            "Close": 10855.990234,
            "Adj Close": 10855.990234,
            "Volume": 619160985
        },
        {
            "Date": "2019-06-24",
            "Open": 10855.990234,
            "High": 11100.919922,
            "Low": 10555.709961,
            "Close": 11035.740234,
            "Adj Close": 11035.740234,
            "Volume": 565444720
        },
        {
            "Date": "2019-06-25",
            "Open": 11035.740234,
            "High": 11778.219727,
            "Low": 10992.370117,
            "Close": 11740.339844,
            "Adj Close": 11740.339844,
            "Volume": 953962631
        },
        {
            "Date": "2019-06-26",
            "Open": 11740.339844,
            "High": 13826.759766,
            "Low": 11679.099609,
            "Close": 12913.280273,
            "Adj Close": 12913.280273,
            "Volume": 2685872365
        },
        {
            "Date": "2019-06-27",
            "Open": 12913.280273,
            "High": 13314.049805,
            "Low": 10335.339844,
            "Close": 11154.089844,
            "Adj Close": 11154.089844,
            "Volume": 2345027203
        },
        {
            "Date": "2019-06-28",
            "Open": 11154.089844,
            "High": 12433,
            "Low": 10772.75,
            "Close": 12355.05957,
            "Adj Close": 12355.05957,
            "Volume": 1408438810
        },
        {
            "Date": "2019-06-29",
            "Open": 12355.05957,
            "High": 12362.900391,
            "Low": 11352.269531,
            "Close": 11884.099609,
            "Adj Close": 11884.099609,
            "Volume": 968516834
        },
        {
            "Date": "2019-06-30",
            "Open": 11884.099609,
            "High": 12200.019531,
            "Low": 10677.830078,
            "Close": 10769.049805,
            "Adj Close": 10769.049805,
            "Volume": 917158052
        },
        {
            "Date": "2019-07-01",
            "Open": 10769.049805,
            "High": 11207,
            "Low": 10006.429688,
            "Close": 10591.870117,
            "Adj Close": 10591.870117,
            "Volume": 1225129699
        },
        {
            "Date": "2019-07-02",
            "Open": 10591.870117,
            "High": 10927.599609,
            "Low": 9678.099609,
            "Close": 10844.129883,
            "Adj Close": 10844.129883,
            "Volume": 1239524970
        },
        {
            "Date": "2019-07-03",
            "Open": 10844.129883,
            "High": 12009.589844,
            "Low": 10841.910156,
            "Close": 11981.610352,
            "Adj Close": 11981.610352,
            "Volume": 1313585829
        },
        {
            "Date": "2019-07-04",
            "Open": 11981.610352,
            "High": 12055.110352,
            "Low": 11067.679688,
            "Close": 11156.519531,
            "Adj Close": 11156.519531,
            "Volume": 831236841
        },
        {
            "Date": "2019-07-05",
            "Open": 11156.519531,
            "High": 11435.379883,
            "Low": 10787.94043,
            "Close": 10993.25,
            "Adj Close": 10993.25,
            "Volume": 734424868
        },
        {
            "Date": "2019-07-06",
            "Open": 10993.25,
            "High": 11709.269531,
            "Low": 10985.400391,
            "Close": 11248.94043,
            "Adj Close": 11248.94043,
            "Volume": 549769169
        },
        {
            "Date": "2019-07-07",
            "Open": 11248.94043,
            "High": 11605.429688,
            "Low": 11109.419922,
            "Close": 11474.280273,
            "Adj Close": 11474.280273,
            "Volume": 418161890
        },
        {
            "Date": "2019-07-08",
            "Open": 11474.280273,
            "High": 12386.280273,
            "Low": 11339.019531,
            "Close": 12296.160156,
            "Adj Close": 12296.160156,
            "Volume": 762033323
        },
        {
            "Date": "2019-07-09",
            "Open": 12296.160156,
            "High": 12808.05957,
            "Low": 12117.30957,
            "Close": 12567.019531,
            "Adj Close": 12567.019531,
            "Volume": 993891866
        },
        {
            "Date": "2019-07-10",
            "Open": 12567.019531,
            "High": 13183.730469,
            "Low": 11569.94043,
            "Close": 12099.120117,
            "Adj Close": 12099.120117,
            "Volume": 1554955347
        },
        {
            "Date": "2019-07-11",
            "Open": 12099.120117,
            "High": 12099.910156,
            "Low": 11002.389648,
            "Close": 11343.120117,
            "Adj Close": 11343.120117,
            "Volume": 1185222449
        },
        {
            "Date": "2019-07-12",
            "Open": 11343.120117,
            "High": 11931.910156,
            "Low": 11096.610352,
            "Close": 11797.370117,
            "Adj Close": 11797.370117,
            "Volume": 647690095
        },
        {
            "Date": "2019-07-13",
            "Open": 11797.370117,
            "High": 11835.870117,
            "Low": 10827.530273,
            "Close": 11363.969727,
            "Adj Close": 11363.969727,
            "Volume": 668325183
        },
        {
            "Date": "2019-07-14",
            "Open": 11363.969727,
            "High": 11447.919922,
            "Low": 10118.849609,
            "Close": 10204.410156,
            "Adj Close": 10204.410156,
            "Volume": 814667763
        },
        {
            "Date": "2019-07-15",
            "Open": 10204.410156,
            "High": 11070.179688,
            "Low": 9877.019531,
            "Close": 10850.259766,
            "Adj Close": 10850.259766,
            "Volume": 965178341
        },
        {
            "Date": "2019-07-16",
            "Open": 10850.259766,
            "High": 11025.759766,
            "Low": 9366.820313,
            "Close": 9423.44043,
            "Adj Close": 9423.44043,
            "Volume": 1140137759
        },
        {
            "Date": "2019-07-17",
            "Open": 9423.44043,
            "High": 9982.240234,
            "Low": 9086.509766,
            "Close": 9696.150391,
            "Adj Close": 9696.150391,
            "Volume": 965256823
        },
        {
            "Date": "2019-07-18",
            "Open": 9696.150391,
            "High": 10776.540039,
            "Low": 9292.610352,
            "Close": 10638.349609,
            "Adj Close": 10638.349609,
            "Volume": 1033842556
        },
        {
            "Date": "2019-07-19",
            "Open": 10638.349609,
            "High": 10757.410156,
            "Low": 10135.160156,
            "Close": 10532.94043,
            "Adj Close": 10532.94043,
            "Volume": 658190962
        },
        {
            "Date": "2019-07-20",
            "Open": 10532.94043,
            "High": 11094.320313,
            "Low": 10379.19043,
            "Close": 10759.419922,
            "Adj Close": 10759.419922,
            "Volume": 608954333
        },
        {
            "Date": "2019-07-21",
            "Open": 10759.419922,
            "High": 10833.990234,
            "Low": 10329.889648,
            "Close": 10586.709961,
            "Adj Close": 10586.709961,
            "Volume": 405339891
        },
        {
            "Date": "2019-07-22",
            "Open": 10586.709961,
            "High": 10676.599609,
            "Low": 10072.070313,
            "Close": 10325.870117,
            "Adj Close": 10325.870117,
            "Volume": 524442852
        },
        {
            "Date": "2019-07-23",
            "Open": 10325.870117,
            "High": 10328.44043,
            "Low": 9820.610352,
            "Close": 9854.150391,
            "Adj Close": 9854.150391,
            "Volume": 529438124
        },
        {
            "Date": "2019-07-24",
            "Open": 9854.150391,
            "High": 9920.540039,
            "Low": 9535.780273,
            "Close": 9772.139648,
            "Adj Close": 9772.139648,
            "Volume": 531611909
        },
        {
            "Date": "2019-07-25",
            "Open": 9772.139648,
            "High": 10184.429688,
            "Low": 9744.700195,
            "Close": 9882.429688,
            "Adj Close": 9882.429688,
            "Volume": 403576364
        },
        {
            "Date": "2019-07-26",
            "Open": 9882.429688,
            "High": 9890.049805,
            "Low": 9668.519531,
            "Close": 9847.450195,
            "Adj Close": 9847.450195,
            "Volume": 312717110
        },
        {
            "Date": "2019-07-27",
            "Open": 9847.450195,
            "High": 10202.950195,
            "Low": 9310.469727,
            "Close": 9478.320313,
            "Adj Close": 9478.320313,
            "Volume": 512612117
        },
        {
            "Date": "2019-07-28",
            "Open": 9478.320313,
            "High": 9591.519531,
            "Low": 9135.639648,
            "Close": 9531.769531,
            "Adj Close": 9531.769531,
            "Volume": 267243770
        },
        {
            "Date": "2019-07-29",
            "Open": 9531.769531,
            "High": 9717.69043,
            "Low": 9386.900391,
            "Close": 9506.929688,
            "Adj Close": 9506.929688,
            "Volume": 299936368
        },
        {
            "Date": "2019-07-30",
            "Open": 9506.929688,
            "High": 9749.530273,
            "Low": 9391.780273,
            "Close": 9595.519531,
            "Adj Close": 9595.519531,
            "Volume": 276402322
        },
        {
            "Date": "2019-07-31",
            "Open": 9595.519531,
            "High": 10123.94043,
            "Low": 9581.599609,
            "Close": 10089.25,
            "Adj Close": 10089.25,
            "Volume": 416343142
        },
        {
            "Date": "2019-08-01",
            "Open": 10089.25,
            "High": 10488.80957,
            "Low": 9890.490234,
            "Close": 10409.790039,
            "Adj Close": 10409.790039,
            "Volume": 442037342
        },
        {
            "Date": "2019-08-02",
            "Open": 10409.790039,
            "High": 10666.639648,
            "Low": 10340.820313,
            "Close": 10528.990234,
            "Adj Close": 10528.990234,
            "Volume": 463688251
        },
        {
            "Date": "2019-08-03",
            "Open": 10528.990234,
            "High": 10915,
            "Low": 10509.349609,
            "Close": 10820.410156,
            "Adj Close": 10820.410156,
            "Volume": 367536516
        },
        {
            "Date": "2019-08-04",
            "Open": 10820.410156,
            "High": 11074.950195,
            "Low": 10572.240234,
            "Close": 10978.910156,
            "Adj Close": 10978.910156,
            "Volume": 431699306
        },
        {
            "Date": "2019-08-05",
            "Open": 10978.910156,
            "High": 11945.379883,
            "Low": 10978.889648,
            "Close": 11807.959961,
            "Adj Close": 11807.959961,
            "Volume": 870917186
        },
        {
            "Date": "2019-08-06",
            "Open": 11807.959961,
            "High": 12316.849609,
            "Low": 11224.099609,
            "Close": 11467.099609,
            "Adj Close": 11467.099609,
            "Volume": 949534020
        },
        {
            "Date": "2019-08-07",
            "Open": 11467.099609,
            "High": 12138.549805,
            "Low": 11393.980469,
            "Close": 11974.280273,
            "Adj Close": 11974.280273,
            "Volume": 834719365
        },
        {
            "Date": "2019-08-08",
            "Open": 11974.280273,
            "High": 12042.870117,
            "Low": 11498.040039,
            "Close": 11982.799805,
            "Adj Close": 11982.799805,
            "Volume": 588463519
        },
        {
            "Date": "2019-08-09",
            "Open": 11982.799805,
            "High": 12027.570313,
            "Low": 11674.05957,
            "Close": 11865.209961,
            "Adj Close": 11865.209961,
            "Volume": 464214586
        },
        {
            "Date": "2019-08-10",
            "Open": 11865.209961,
            "High": 11971.349609,
            "Low": 11232.419922,
            "Close": 11293.589844,
            "Adj Close": 11293.589844,
            "Volume": 470049694
        },
        {
            "Date": "2019-08-11",
            "Open": 11293.589844,
            "High": 11584.349609,
            "Low": 11119.320313,
            "Close": 11549.05957,
            "Adj Close": 11549.05957,
            "Volume": 292814721
        },
        {
            "Date": "2019-08-12",
            "Open": 11549.05957,
            "High": 11554.740234,
            "Low": 11240.379883,
            "Close": 11387.410156,
            "Adj Close": 11387.410156,
            "Volume": 229908138
        },
        {
            "Date": "2019-08-13",
            "Open": 11387.410156,
            "High": 11439.480469,
            "Low": 10765.299805,
            "Close": 10872,
            "Adj Close": 10872,
            "Volume": 483240069
        },
        {
            "Date": "2019-08-14",
            "Open": 10872,
            "High": 10873.44043,
            "Low": 9924.580078,
            "Close": 10031.889648,
            "Adj Close": 10031.889648,
            "Volume": 728247545
        },
        {
            "Date": "2019-08-15",
            "Open": 10031.889648,
            "High": 10451.610352,
            "Low": 9497.120117,
            "Close": 10308.509766,
            "Adj Close": 10308.509766,
            "Volume": 842979140
        },
        {
            "Date": "2019-08-16",
            "Open": 10308.509766,
            "High": 10544.969727,
            "Low": 9764.320313,
            "Close": 10360.429688,
            "Adj Close": 10360.429688,
            "Volume": 635040831
        },
        {
            "Date": "2019-08-17",
            "Open": 10360.429688,
            "High": 10474.639648,
            "Low": 10010.759766,
            "Close": 10220.75,
            "Adj Close": 10220.75,
            "Volume": 251018339
        },
        {
            "Date": "2019-08-18",
            "Open": 10220.75,
            "High": 10512.889648,
            "Low": 10079.459961,
            "Close": 10326.25,
            "Adj Close": 10326.25,
            "Volume": 223456175
        },
        {
            "Date": "2019-08-19",
            "Open": 10326.25,
            "High": 10937.259766,
            "Low": 10278.30957,
            "Close": 10922.160156,
            "Adj Close": 10922.160156,
            "Volume": 426168059
        },
        {
            "Date": "2019-08-20",
            "Open": 10922.160156,
            "High": 10956.05957,
            "Low": 10576.370117,
            "Close": 10770.759766,
            "Adj Close": 10770.759766,
            "Volume": 332208752
        },
        {
            "Date": "2019-08-21",
            "Open": 10770.759766,
            "High": 10805.700195,
            "Low": 9870.070313,
            "Close": 10131.669922,
            "Adj Close": 10131.669922,
            "Volume": 584554031
        },
        {
            "Date": "2019-08-22",
            "Open": 10131.669922,
            "High": 10231.990234,
            "Low": 9777.05957,
            "Close": 10104.110352,
            "Adj Close": 10104.110352,
            "Volume": 380411207
        },
        {
            "Date": "2019-08-23",
            "Open": 10104.110352,
            "High": 10468.139648,
            "Low": 10053.669922,
            "Close": 10410.490234,
            "Adj Close": 10410.490234,
            "Volume": 324471966
        },
        {
            "Date": "2019-08-24",
            "Open": 10410.490234,
            "High": 10430.990234,
            "Low": 9911.200195,
            "Close": 10150.070313,
            "Adj Close": 10150.070313,
            "Volume": 283755017
        },
        {
            "Date": "2019-08-25",
            "Open": 10150.070313,
            "High": 10353.950195,
            "Low": 9907.030273,
            "Close": 10141.75,
            "Adj Close": 10141.75,
            "Volume": 259448931
        },
        {
            "Date": "2019-08-26",
            "Open": 10141.75,
            "High": 10626.929688,
            "Low": 10141.75,
            "Close": 10364.910156,
            "Adj Close": 10364.910156,
            "Volume": 437989368
        },
        {
            "Date": "2019-08-27",
            "Open": 10364.910156,
            "High": 10381.919922,
            "Low": 10038.259766,
            "Close": 10175.469727,
            "Adj Close": 10175.469727,
            "Volume": 269489962
        },
        {
            "Date": "2019-08-28",
            "Open": 10175.469727,
            "High": 10281.589844,
            "Low": 9600.830078,
            "Close": 9722.830078,
            "Adj Close": 9722.830078,
            "Volume": 486936428
        },
        {
            "Date": "2019-08-29",
            "Open": 9722.830078,
            "High": 9724.519531,
            "Low": 9344.69043,
            "Close": 9492.80957,
            "Adj Close": 9492.80957,
            "Volume": 406305621
        },
        {
            "Date": "2019-08-30",
            "Open": 9492.80957,
            "High": 9699.849609,
            "Low": 9368.269531,
            "Close": 9587.25,
            "Adj Close": 9587.25,
            "Volume": 276606372
        },
        {
            "Date": "2019-08-31",
            "Open": 9587.25,
            "High": 9714.110352,
            "Low": 9512.030273,
            "Close": 9624.540039,
            "Adj Close": 9624.540039,
            "Volume": 148320616
        },
        {
            "Date": "2019-09-01",
            "Open": 9624.540039,
            "High": 9823.530273,
            "Low": 9578.660156,
            "Close": 9768.360352,
            "Adj Close": 9768.360352,
            "Volume": 149995549
        },
        {
            "Date": "2019-09-02",
            "Open": 9768.360352,
            "High": 10459,
            "Low": 9764.759766,
            "Close": 10387.5,
            "Adj Close": 10387.5,
            "Volume": 429220162
        },
        {
            "Date": "2019-09-03",
            "Open": 10387.5,
            "High": 10773.269531,
            "Low": 10296.299805,
            "Close": 10625.099609,
            "Adj Close": 10625.099609,
            "Volume": 550564712
        },
        {
            "Date": "2019-09-04",
            "Open": 10625.099609,
            "High": 10827.139648,
            "Low": 10392.879883,
            "Close": 10585.200195,
            "Adj Close": 10585.200195,
            "Volume": 436210232
        },
        {
            "Date": "2019-09-05",
            "Open": 10585.200195,
            "High": 10659.599609,
            "Low": 10475.879883,
            "Close": 10556.160156,
            "Adj Close": 10556.160156,
            "Volume": 253210793
        },
        {
            "Date": "2019-09-06",
            "Open": 10556.160156,
            "High": 10938.389648,
            "Low": 10228.169922,
            "Close": 10309.910156,
            "Adj Close": 10309.910156,
            "Volume": 577987384
        },
        {
            "Date": "2019-09-07",
            "Open": 10309.910156,
            "High": 10574.990234,
            "Low": 10304.219727,
            "Close": 10491.959961,
            "Adj Close": 10491.959961,
            "Volume": 197436363
        },
        {
            "Date": "2019-09-08",
            "Open": 10491.959961,
            "High": 10595.709961,
            "Low": 10286.849609,
            "Close": 10420.879883,
            "Adj Close": 10420.879883,
            "Volume": 198370974
        },
        {
            "Date": "2019-09-09",
            "Open": 10420.879883,
            "High": 10514.589844,
            "Low": 10101.870117,
            "Close": 10314.879883,
            "Adj Close": 10314.879883,
            "Volume": 340516851
        },
        {
            "Date": "2019-09-10",
            "Open": 10314.879883,
            "High": 10395.099609,
            "Low": 9966.94043,
            "Close": 10109.459961,
            "Adj Close": 10109.459961,
            "Volume": 266382297
        },
        {
            "Date": "2019-09-11",
            "Open": 10109.459961,
            "High": 10251.969727,
            "Low": 9874.129883,
            "Close": 10165.009766,
            "Adj Close": 10165.009766,
            "Volume": 283998084
        },
        {
            "Date": "2019-09-12",
            "Open": 10165.009766,
            "High": 10472.070313,
            "Low": 10057.089844,
            "Close": 10428.959961,
            "Adj Close": 10428.959961,
            "Volume": 275877681
        },
        {
            "Date": "2019-09-13",
            "Open": 10428.959961,
            "High": 10591.450195,
            "Low": 9855.339844,
            "Close": 10372.290039,
            "Adj Close": 10372.290039,
            "Volume": 251594742
        },
        {
            "Date": "2019-09-14",
            "Open": 10372.290039,
            "High": 10455.379883,
            "Low": 10251.959961,
            "Close": 10365.55957,
            "Adj Close": 10365.55957,
            "Volume": 161565882
        },
        {
            "Date": "2019-09-15",
            "Open": 10365.55957,
            "High": 10401.530273,
            "Low": 10279.580078,
            "Close": 10313.019531,
            "Adj Close": 10313.019531,
            "Volume": 120645589
        },
        {
            "Date": "2019-09-16",
            "Open": 10313.019531,
            "High": 10411.05957,
            "Low": 10103.870117,
            "Close": 10271.790039,
            "Adj Close": 10271.790039,
            "Volume": 280632567
        },
        {
            "Date": "2019-09-17",
            "Open": 10271.790039,
            "High": 10297.990234,
            "Low": 10152.469727,
            "Close": 10198.620117,
            "Adj Close": 10198.620117,
            "Volume": 221966422
        },
        {
            "Date": "2019-09-18",
            "Open": 10198.620117,
            "High": 10272.19043,
            "Low": 10100.900391,
            "Close": 10163.379883,
            "Adj Close": 10163.379883,
            "Volume": 221697128
        },
        {
            "Date": "2019-09-19",
            "Open": 10163.379883,
            "High": 10368.459961,
            "Low": 9641.110352,
            "Close": 10281.030273,
            "Adj Close": 10281.030273,
            "Volume": 456963432
        },
        {
            "Date": "2019-09-20",
            "Open": 10281.030273,
            "High": 10321.179688,
            "Low": 10065.549805,
            "Close": 10176.379883,
            "Adj Close": 10176.379883,
            "Volume": 213229233
        },
        {
            "Date": "2019-09-21",
            "Open": 10176.379883,
            "High": 10187.639648,
            "Low": 9944.610352,
            "Close": 9988.379883,
            "Adj Close": 9988.379883,
            "Volume": 179453539
        },
        {
            "Date": "2019-09-22",
            "Open": 9988.379883,
            "High": 10096.660156,
            "Low": 9871.969727,
            "Close": 10036.980469,
            "Adj Close": 10036.980469,
            "Volume": 178007946
        },
        {
            "Date": "2019-09-23",
            "Open": 10036.980469,
            "High": 10073.790039,
            "Low": 9636.200195,
            "Close": 9694.599609,
            "Adj Close": 9694.599609,
            "Volume": 327752087
        },
        {
            "Date": "2019-09-24",
            "Open": 9694.599609,
            "High": 9787.580078,
            "Low": 8107.009766,
            "Close": 8542.540039,
            "Adj Close": 8542.540039,
            "Volume": 1084866143
        },
        {
            "Date": "2019-09-25",
            "Open": 8542.540039,
            "High": 8752.200195,
            "Low": 8246.240234,
            "Close": 8446.969727,
            "Adj Close": 8446.969727,
            "Volume": 631898763
        },
        {
            "Date": "2019-09-26",
            "Open": 8446.969727,
            "High": 8471.019531,
            "Low": 7753.709961,
            "Close": 8074.990234,
            "Adj Close": 8074.990234,
            "Volume": 652614929
        },
        {
            "Date": "2019-09-27",
            "Open": 8074.990234,
            "High": 8304.219727,
            "Low": 7888.5,
            "Close": 8201.360352,
            "Adj Close": 8201.360352,
            "Volume": 390323710
        },
        {
            "Date": "2019-09-28",
            "Open": 8201.360352,
            "High": 8345.030273,
            "Low": 8044.450195,
            "Close": 8223.650391,
            "Adj Close": 8223.650391,
            "Volume": 244186983
        },
        {
            "Date": "2019-09-29",
            "Open": 8223.650391,
            "High": 8265.990234,
            "Low": 7943.330078,
            "Close": 8065.259766,
            "Adj Close": 8065.259766,
            "Volume": 226594823
        }
    ];
}
function getCryptoCurrenciesClosingData() {
    return [
        {
            "Date": "29-08-2019",
            "BitCoin": 9492.80957,
            "Ethereum": 169.52,
            "LiteCoin": 64.1
        },
        {
            "Date": "30-08-2019",
            "BitCoin": 9587.25,
            "Ethereum": 168.83,
            "LiteCoin": 64.33
        },
        {
            "Date": "31-08-2019",
            "BitCoin": 9624.540039,
            "Ethereum": 172.47,
            "LiteCoin": 64.58
        },
        {
            "Date": "01-09-2019",
            "BitCoin": 9768.360352,
            "Ethereum": 171.63,
            "LiteCoin": 66.14
        },
        {
            "Date": "02-09-2019",
            "BitCoin": 10387.5,
            "Ethereum": 178.35,
            "LiteCoin": 66.94
        },
        {
            "Date": "03-09-2019",
            "BitCoin": 10625.09961,
            "Ethereum": 179.5,
            "LiteCoin": 69.13
        },
        {
            "Date": "04-09-2019",
            "BitCoin": 10585.2002,
            "Ethereum": 175.99,
            "LiteCoin": 67.29
        },
        {
            "Date": "05-09-2019",
            "BitCoin": 10556.16016,
            "Ethereum": 174.22,
            "LiteCoin": 65.4
        },
        {
            "Date": "06-09-2019",
            "BitCoin": 10309.91016,
            "Ethereum": 169.96,
            "LiteCoin": 65.23
        },
        {
            "Date": "07-09-2019",
            "BitCoin": 10491.95996,
            "Ethereum": 178.26,
            "LiteCoin": 69.04
        },
        {
            "Date": "08-09-2019",
            "BitCoin": 10420.87988,
            "Ethereum": 181.36,
            "LiteCoin": 70.55
        },
        {
            "Date": "09-09-2019",
            "BitCoin": 10314.87988,
            "Ethereum": 181.15,
            "LiteCoin": 70.19
        },
        {
            "Date": "10-09-2019",
            "BitCoin": 10109.45996,
            "Ethereum": 179.79,
            "LiteCoin": 70.82
        },
        {
            "Date": "11-09-2019",
            "BitCoin": 10165.00977,
            "Ethereum": 178.73,
            "LiteCoin": 69.92
        },
        {
            "Date": "12-09-2019",
            "BitCoin": 10428.95996,
            "Ethereum": 181.02,
            "LiteCoin": 69.23
        },
        {
            "Date": "13-09-2019",
            "BitCoin": 10372.29004,
            "Ethereum": 181.11,
            "LiteCoin": 68.99
        },
        {
            "Date": "14-09-2019",
            "BitCoin": 10365.55957,
            "Ethereum": 188.11,
            "LiteCoin": 70.56
        },
        {
            "Date": "15-09-2019",
            "BitCoin": 10313.01953,
            "Ethereum": 189.79,
            "LiteCoin": 70.32
        },
        {
            "Date": "16-09-2019",
            "BitCoin": 10271.79004,
            "Ethereum": 197.11,
            "LiteCoin": 72.57
        },
        {
            "Date": "17-09-2019",
            "BitCoin": 10198.62012,
            "Ethereum": 208.61,
            "LiteCoin": 74.22
        },
        {
            "Date": "18-09-2019",
            "BitCoin": 10163.37988,
            "Ethereum": 211.39,
            "LiteCoin": 77.97
        },
        {
            "Date": "19-09-2019",
            "BitCoin": 10281.03027,
            "Ethereum": 221.28,
            "LiteCoin": 77.06
        },
        {
            "Date": "20-09-2019",
            "BitCoin": 10176.37988,
            "Ethereum": 218.05,
            "LiteCoin": 75.15
        },
        {
            "Date": "21-09-2019",
            "BitCoin": 9988.379883,
            "Ethereum": 215.52,
            "LiteCoin": 73.52
        },
        {
            "Date": "22-09-2019",
            "BitCoin": 10036.98047,
            "Ethereum": 211.55,
            "LiteCoin": 72.62
        },
        {
            "Date": "23-09-2019",
            "BitCoin": 9694.599609,
            "Ethereum": 201.92,
            "LiteCoin": 66.85
        },
        {
            "Date": "24-09-2019",
            "BitCoin": 8542.540039,
            "Ethereum": 168.11,
            "LiteCoin": 55.82
        },
        {
            "Date": "25-09-2019",
            "BitCoin": 8446.969727,
            "Ethereum": 170.89,
            "LiteCoin": 57.66
        },
        {
            "Date": "26-09-2019",
            "BitCoin": 8074.990234,
            "Ethereum": 166.73,
            "LiteCoin": 55.54
        },
        {
            "Date": "27-09-2019",
            "BitCoin": 8201.360352,
            "Ethereum": 174.71,
            "LiteCoin": 56.36
        },
        {
            "Date": "28-09-2019",
            "BitCoin": 8223.650391,
            "Ethereum": 174.57,
            "LiteCoin": 55.68
        },
        {
            "Date": "29-09-2019",
            "BitCoin": 8065.259766,
            "Ethereum": 170.5,
            "LiteCoin": 54.32
        }
    ];
}
function setDataSpreadSheet(sheet, data, row, col) {
    var keys = Object.keys(data[0]);
    var _colCount = keys.length;
    //set header in cells
    for (var i = 0; i < keys.length; i++) {
        sheet.setValue(row, col + i, keys[i]);
    }
    row = row++;
    console.log(data.length);
    for (var i = 1; i < data.length; i++) {
        for (var j = 0; j < keys.length; j++) {
            sheet.setValue(row + i, j + col, data[i][keys[j]]);
        }
    }
}
//# sourceMappingURL=data.js.map